Subject: Re: Misrepresentation of Darwin Conference, Praque 10-21-05

From: Info Person <[email-masked]>
Date: Thu, 20 Oct 2005 22:20:21 +0000

Thank you for the heads up on this ID conference.  I have been working 
on an essay about what is science and what is not, based on the work of 
science philosopher Karl Popper.

This line from their press release captures the heart of their claim: 
"Intelligent design holds that an intelligent cause rather than an 
unguided process such as natural selection can best explain certain 
features of the universe and living things."

But science requires not just that an idea EXPLAIN the observed facts. 
The method of science requires that an idea be consistent with the 
observed facts and MAKE A PREDICTION that is unexpected, makes some 
difference, and can be tested (potentially falsifiable).

What does Intelligent Design predict?  Can you do anything with the idea 
of "an intelligent cause explains this"?  No.  The real problem with ID 
is that it is powerless and irrelevant to the testing of how the world 
works.  Science focuses on ideas that have unexpected consequences that 
can be tested, and since ID doesn't make any interesting predictions, it 
is not part of science.

   - David Harris, Database Architect/Editor and Outreach Coordinator
     DarwinDay.org

Stanley Family wrote:
> FYI,
> note "Intelligent Design" usage of "Scientific Conference" and the Title 
> (Darwin and Design: A Challenge for 21st Century Science)
>  
> Source:  
> http://www.prnewswire.com/cgi-bin/stories.pl?ACCT=104&STORY=/www/story/10-19-2005/0004173331&EDATE 
> <http://www.prnewswire.com/cgi-bin/stories.pl?ACCT=104&STORY=/www/story/10-19-2005/0004173331&EDATE>=
>  
> SEATTLE, Oct. 19 /PRNewswire/ -- The theory of intelligent design will
> have its first major European showing at a international, scientific
> conference in Prague, Czech Republic next Saturday, October 21. Promoters of
> the conference -- Darwin and Design: A Challenge for 21st Century Science
> (http://www.darwinanddesign.org) -- say that attendance at the Congress 
> Centrum in
> Prague could reach 1,000 attendees, including scientists from Europe and the
> United States, teachers, students and the general public.
>     "The conference will clearly demonstrate that the theory of intelligent
> design is based upon scientific evidence and discoveries in fields such as
> biochemistry, molecular biology, paleontology and astrophysics," said 
> speaker
> Dr. Stephen C. Meyer, director of Discovery Institute's Center for Science &
> Culture, himself an Oxford educated philosopher of science. "Many in Europe
> know intelligent design and the case against Darwin's theory of 
> evolution only
> through inaccurate accounts they have received from the media, and this
> conference will help educate them on what intelligent design is really 
> about."
>     Discovery Institute is home to many of the leading scientists and 
> scholars
> researching the theory of intelligent design. Intelligent design holds 
> that an
> intelligent cause rather than an unguided process such as natural selection
> can best explain certain features of the universe and living things. Design
> scientists do not base their theory on religious authority, but instead on
> scientific evidences and well-established principles of scientific 
> reasoning.
> They do not support the creationist view that the Earth is only 6,000 or so
> years old.
>     Charles Thaxton, a biochemist who has taught at Charles University in
> Prague, and a fellow of the Discovery Institute, is the chief organizer 
> of the
> conference. Thaxton wrote a seminal book on the theory of intelligent design
> titled, "The Mystery of Life's Origins" in 1984.  In addition to Meyer,
> Thaxton has arranged for notable European scientist Cees Dekker, a 
> biophysics
> professor at the Technical University of Delft in the Netherlands, and John
> Lennox, an Oxford mathematician, to speak, along with Discovery Institute
> senior fellows David Berlinski (author of Infinite Ascent, Tour of the
> Calculus and Advent of the Algorithm), biochemist Michael Behe and biologist
> Jonathan Wells.
>     Representatives of Christoph Cardinal Schonborn of Vienna, Austria will
> attend the conference. Cardinal Schonborn, former lead editor of The 
> Catechism
> of the Catholic Church, has recently challenged claims of Darwinists 
> that the
> Catholic Church accepts the broad anti-design implications drawn by 
> proponents
> of Darwin's theory.
>     For more information please visit the conference website at
> http://www.darwinanddesign.org.
>  
>